Find the answer to your Linux question:
Results 1 to 2 of 2
HI All I am using PCQ-Linux 2004, and i want to install the D-Link DGE 530T Gigabit ethernet controller. The kernel version is 2.6.2. Can anybody help me for the ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Oct 2005
    Posts
    1

    D-Link DGE 530T Gigabit ethernet controller installation in PCQ linux 2004


    HI All

    I am using PCQ-Linux 2004, and i want to install the D-Link DGE 530T Gigabit ethernet controller. The kernel version is 2.6.2.

    Can anybody help me for the same


    Thanks with regards

    Gopal

  2. #2
    Just Joined!
    Join Date
    May 2006
    Posts
    1

    DGE-530T w/ Linux 2.6

    I'm trying to get mine working. I noticed you post last year. Did you have any luck?

    I did try the 'sk98lin' driver w/o luck.
    Linux-2.6.16.15 loads the 'sky2' driver but does not work either.
    I have not tried to go back to the 2.4 kernel. (I'd rather not)

    Update (6/4/06) - Tried 2.4 and no success. Found the missing information for lspci and updated the /usr/share/pci.ids file. Still not better. a dmesg reveals:

    root@abc_devel:~# dmesg | grep sky2
    sky2 0000:02:04.0: unsupported chip type 0xb1
    sky2: probe of 0000:02:04.0 failed with error -95

    TIA - Klaatu

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •